﻿body {
    margin: 0;
    padding: 0;
    background-image: url('../images/bg.overlay.png');
    background-color: #cccccc;
    font-family: Tahoma;
}

h3 {
    font-size: 17px;
    color: #0071C1;
    font-weight: 400;
}

img {
    border: none;
}

.container {
    width: 1350px;
    /*min-height: 600px;*/
    margin: 0 auto;
    /*//background-color: #FFF;*/
}

.header-bb {
    color: #2998D0;
    margin-top: 10px;
}


.cur_li {
    background-color: #2998D0 !important;
    color: #FFF !important;
}

    .cur_li > a {
        background-color: #2998D0 !important;
        color: #FFF !important;
    }

a {
    color: #000;
    text-decoration: none;
    word-wrap: break-word;
}

    /*a:hover {
        color: #2998D0;
        text-decoration: none;
    }*/

.trinity_in a:hover {
}



.header-title {
    background-color: #5a9cbe;
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

.clear {
    clear: both;
}

.trinity {
    vertical-align: top;
    display: inline-block;
    width: 319px;
    margin: 0px 2px;
}

.trinity_top {
    margin: 0px 0px;
}

.dd-all {
    margin-left: -2px;
    margin-right: -2px;
}

.trinity_in {
    padding-left: 10px;
    padding-right: 10px;
}

.ul-li {
    padding: 0;
    margin-bottom: 0;
}

    .ul-li > li {
        margin-left: 20px;
        margin-bottom: 10px;
        list-style-image: url('../images/li.png');
        font-size: 14px;
    }

.modd {
    background-color: rgba(999,999,999,0.7);
    padding-bottom: 10px;
}

.modzz {
    text-align: center;
    font-size: 16px;
    width: 100%;
    height: 40px;
    background-image: url('../images/arrow2.png');
    background-repeat: no-repeat;
    background-position: center 25px;
}

    .modzz:hover {
        cursor: pointer;
        background-image: url('../images/arrow1.png');
        color: #2998D0;
    }

    .modzz hr {
        margin-left: 10px;
        margin-right: 10px;
        display: inline-block;
        margin-bottom: 9px;
        border: none; /* РЈР±РёСЂР°РµРј РіСЂР°РЅРёС†Сѓ РґР»СЏ Р±СЂР°СѓР·РµСЂР° Firefox */
        color: #FFF; /* Р¦РІРµС‚ Р»РёРЅРёРё РґР»СЏ Р±СЂР°СѓР·РµСЂР° Internet Explorer */
        background-color: #DDD; /* Р¦РІРµС‚ Р»РёРЅРёРё РґР»СЏ Р±СЂР°СѓР·РµСЂР° Firefox Рё Opera */
        height: 2px; /* РўРѕР»С‰РёРЅР° Р»РёРЅРёРё */
        width: 40%; /* РЁРёСЂРёРЅР° Р»РёРЅРёРё */
    }

.modzz_in {
    height: 35px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 15px;
    width: 100%;
    background-image: url('../images/arrow2.png');
    background-repeat: no-repeat;
    background-position: center 25px;
}

    .modzz_in:hover {
        cursor: pointer;
        background-image: url('../images/arrow1.png');
        color: #2998D0;
    }

    .modzz_in hr {
        margin-left: 5px;
        margin-right: 5px;
        display: inline-block;
        margin-bottom: 10px;
        border: none; /* РЈР±РёСЂР°РµРј РіСЂР°РЅРёС†Сѓ РґР»СЏ Р±СЂР°СѓР·РµСЂР° Firefox */
        color: #FFF; /* Р¦РІРµС‚ Р»РёРЅРёРё РґР»СЏ Р±СЂР°СѓР·РµСЂР° Internet Explorer */
        background-color: #DDD; /* Р¦РІРµС‚ Р»РёРЅРёРё РґР»СЏ Р±СЂР°СѓР·РµСЂР° Firefox Рё Opera */
        height: 2px; /* РўРѕР»С‰РёРЅР° Р»РёРЅРёРё */
        width: 20%; /* РЁРёСЂРёРЅР° Р»РёРЅРёРё */
    }

.dd-up {
    background-color: rgba(999,999,999,0.5);
}

.dd-all {
    margin-top: 10px;
}

.footer {

    margin-top: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #E6E6E6;
    color: #787878;
}

.footer-menu > li {
    display: inline-block;
    list-style: none;
    vertical-align: middle;
}

.footer-menu {
    margin: 0;
}

.header-bb h3 {
    margin: 30px 20px;
    text-shadow: 0px 0px 6px rgba(255,255,255,1);
}

.cc-content {
    margin-top: 10px;
    margin-bottom: 10px;
}

.center_li {
    border-left: 2px solid #787878;
    border-right: 2px solid #787878;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-menu div {
    display: inline-block;
    margin: 5px;
}

.footer-menu a {
    color: #787878;
    text-shadow: 0px 0px 6px rgba(255,255,255,1);
}

    .footer-menu a:hover {
        color: #0099D3;
    }

.totalLbl {
    color: #787878;
    text-shadow: 0px 0px 6px rgba(255,255,255,1);
    text-align: right;
}

.supper-table {
    border-spacing: 0;
}

    .supper-table tr {
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0;
        padding: 0;
        color: #000;
        background-color: rgba(999,999,999,0.5);
        cursor: pointer;
    }

    .supper-table td {
        padding: 10px;
    }

    .supper-table tr:nth-child(odd) {
        color: #fff;
        background-color: rgba(82,169,214,0.8);
    }

    .supper-table tr:hover {
        color: #fff;
        background: #3A6A8E;
    }

.find-panel {
    margin-top: 10px;
    margin-bottom: 30px;
}

    .find-panel input[type="text"] {
        padding: 5px;
        height: 19px;
        width: 200px;
        border: 1px #EEE solid;
        margin-right: 13px;
    }

        .find-panel input[type="text"]:focus {
            background: #fff;
        }

        .find-panel input[type="text"]::-webkit-input-placeholder {
            font-weight: bold;
        }

.cancel-button, .cancel-button:focus {
    position: absolute;
    padding: 10px 8px;
    height: 35px;
    width: 130px;
    background: url('../images/reset2.png') 0px 3px no-repeat;
    border: 0;
    color: #787878;
    font-weight: bold;
    font-size: 15px;
}

    .cancel-button:hover {
        cursor: pointer;
        background: url('../images/reset.png')0 3px no-repeat;
        color: #0099D3;
    }

.print {
    margin-top: 10px;
    text-align: right;
    height: 40px;
}
#printShowcase {
    margin-top: -40px;
}

.cc_left {
    background-color: rgba(999,999,999,0.5);
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    margin-right: 10px;
    width: 32%;
}

.cc_left2 {
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    /*float: left;*/
    margin-right: 10px;
    width: 16%;
}

.left_ll {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 482px;
}

.left_ll2 {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 650px;
}

.cc_left h4 {
    font-size: 14px;
    color: #0099D3;
}

.cc_right {
    margin-left: 430px ;
}

.cc_left_count {
    border-radius: 10px; /*Р±РѕР»СЊС€РѕРµ Р·РЅР°С‡РµРЅРёРµ РґР»СЏ СЃРѕР·РґР°РЅРёСЏ РєСЂСѓРіР»РѕР№ РіСЂР°РЅРёС†С‹ СЌР»РµРјРµРЅС‚Р°*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#title_img {
    float: left;
    height: 200px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-top: -10px;
    margin-left: -10px;
}

.top-head {
    min-height: 200px;
    background-color: rgba(999,999,999,0.5);
    padding: 10px;
    margin-bottom: 10px;
}

    .top-head h2 {
        text-align: center;
        margin: 0 0 10px 0;
        color: #0099D3;
        word-wrap: break-word;
    }

.button-panel-head {
    margin-top: 25px;
    text-align: right;
    height: 30px;
}

.button-head {
    margin: 10px;
    padding: 10px;
    background-color: #0099D3;
    color: #fff;
}

    .button-head:hover {
        color: #fff;
        background-color: #2E99FE;
    }

.right_menu {
    padding: 0;
    list-style: none;
    margin: 0;
}

    .right_menu li {
        margin-top: 10px;
        padding: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: rgba(999,999,999,0.5);
        border-left: 2px solid #2998D0;
    }

        .right_menu .active, .right_menu .active a, .right_menu a:hover, .right_menu li:hover, .right_menu li:hover a {
            color: #fff;
            background-color: #2998D0;
        }

.b_cc {
    margin-top: 10px;
    background-color: rgba(999,999,999,0.5);
    padding: 12px;
    width: 100%;
}

.b_cc2 {
    width: 760px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgba(999,999,999,0.5);
}

.b_cc h2 {
    font-size: 18px;
    margin: 0px;
    color: #2998D0;
    float: left;
}

.b_cc3 h2 {
    font-size: 18px;
    margin: 0px;
    color: #2998D0;
}

.b_cc3 {
    width: 760px;
    padding: 5px;
    background-color: rgba(999,999,999,0.5);
}

.to_left {
    float: left;
    margin-left: 1px;
    width: 100%;
    float: left;
}

.to_right {
    float: right;
}

.small-font {
    font-size: 12px;
}

.gr_box {
    margin: 10px 10px 20px 1px;
    width: 100%;
    color: #424242;
    font-weight: bold;
}

.star {
    margin-right: 15px;
    margin-left: 15px;
}

.cc_tr {
    width: 300px;
    color: #006DC6;
    padding: 0;
    padding-bottom: 10px;
    padding-right: 15px;
}

.cc_tr_2 {
    padding: 0;
    padding-bottom: 10px;
}

.cc_tr_3 {
    padding: 0;
    font-size: 12px;
    color: #787878;
}

.cc_table tr {
    vertical-align: top;
}

.cc_table a {
    color: #2998D0;
}

.ww_cc {
    float: right;
    width: 83%;
    margin-left: 0;
    margin-right: 0;
}

.slider {
    vertical-align: middle;
    height: 150px;
}

.carousel {
    max-width: 1080px;
    margin: 20px auto;
}

.carousel-wrapper {
    margin: 10px 30px; /* РѕС‚СЃС‚СѓРїС‹ РґР»СЏ СЃС‚СЂРµР»РѕРє */
    overflow: hidden; /* СЃРєСЂС‹РІР°РµРј СЃРѕРґРµСЂР¶РёРјРѕРµ, РІС‹С…РѕРґСЏС‰РµРµ Р·Р° СЂР°РјРєРё РѕСЃРЅРѕРІРЅРѕР№ РѕР±Р»Р°СЃС‚Рё */
    position: relative;
}

.carousel-items {
    width: 1000000px;
    position: relative;
}

.carousel-block {
    float: left;
    padding: 10px 10px 10px 0px;
}

    .carousel-block img {
        display: block;
    }

/*********** BUTTONS ***********/
.carousel-button-left a, .carousel-button-right a {
    width: 25px;
    height: 100px;
    position: relative;
    top: 60px;
    cursor: pointer;
    text-decoration: none;
}

.carousel-button-left a {
    float: left;
    background: url('../images/left.png') no-repeat;
}

.carousel-button-right a {
    float: right;
    background: url('../images/right.png') no-repeat;
}

#gototop {
    float: right;
    margin-left: -60px;
    margin-top: -3px;
    margin-bottom: -1px;
    width: 36px;
    height: 36px;
    background: url('../images/UP2.png')0 0px no-repeat;
}

    #gototop:hover {
        float: right;
        margin-left: -60px;
        margin-top: -3px;
        margin-bottom: -1px;
        width: 36px;
        height: 36px;
        background: url('../images/UP.png')0 0px no-repeat;
    }

p {
    text-indent: 40px;
    margin: 0 10px 10px 0;
    text-align: justify;
    word-wrap: break-word;
}

#map_m {
    width: 890px;
    height: 482px;
}


.mmenu {
    padding: 0;
}

    .mmenu > li {
        display: block;
        list-style: none;
    }

.ssilka {
    color: #2998D0;
    font-weight: 700;
}

#search {
    position: absolute;
    margin-left: -45px;
    margin-right: 45px;
    padding-top: 6px;
    cursor: pointer;
}

th {
    padding: 0;
}

#sform {
    /*position: relative;*/
}

/*.td_adr {
    padding-left: 50px !important;
    padding-right: 50px !important;
}*/

.print_t {
    float: right;
    font-weight: 100;
}

.a_t {
    color: inherit;
}

.round {
    display: inline-block;
    border: 3px solid #2998D0;
    border-radius: 100px;
    height: 28px;
    min-width: 28px;
    text-align: center;
  
}

.post_otziv {
    margin-bottom: -10px;
    height: 39px;
    margin-top: 15px;
}

.head_otziv {
    padding-top: 13px;
}

.name_otziv {
    background-color: #cccccc;
    padding: 5px 0px 5px 10px;
    color: #006DC6;
}

.sort_otziv {
    font-size: 13px;
    margin-bottom: 15px;
}

.people {
    margin-right: 15px;
}

.otziv {
    margin-top: 5px;
}

.rate {
    margin-bottom: 5px;
}

@media print {
    .inliner {
        display: none;
    }

    .find-panel {
        display: none;
    }

    .print {
        display: none;
    }

    .footer {
        display: none;
       }

    .supper-table tr:nth-child(odd) {
        color: #000;
    }
    .print_value {
        display: none;
        }
}

.cc_tr_4 {
    width: 380px;
    color: #006DC6;
    padding: 0;
    padding-bottom: 10px;
    padding-right: 15px;
}

.cc_tr_5 {
    padding-bottom: 10px;
    color: #006DC6;
    width: 750px;
}

.cc_tr_55 {
    padding-left: 100px;
    padding-bottom: 10px;
    width: 750px;
}

.cc_tr_6 {
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 500px;
}

.cc_tr_7 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    width: 250px;
}

.cc_tr_8 {
    border: 1px solid #CCCCCC;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    width: 250px;
    vertical-align: middle;
}

.cc_tr_8h {
    border: 1px solid #CCCCCC;
    background: #fff;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    width: 250px;
    vertical-align: middle;
    text-align: center;
}

#docs {
    border: 2px solid #CCCCCC;
    border-collapse: collapse;
}

    #docs tr:hover {
        background: #fff;
    }

#scandoc {
    border-collapse: collapse;
}

    #scandoc tr:hover {
        background: #fff;
    }

#comment {
    margin: 20px;
    background: #fff;
    width: 400px;
}

.comment {
    width: 400px;
    padding: 10px;
    table-layout: fixed;
}

    .comment #autor {
        text-align: center;
        color: #006DC6;
        font-weight: bold;
    }

    .comment #date {
        text-align: center;
        color: #006DC6;
    }

.slider_comment {
    float: right;
    background: #fff;
    height: 325px;
    width: 345px;
    margin-right: -5px;
  
}

.add_Comment_table {
    padding: 10px;
    width: 100%;
}

#title_slider {
    padding: 11px 20px;
}

.add_Comment_button {
    float: right;
    margin-right: 10px;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: rgb(68,68,68);
    text-decoration: none;
    padding: .2em 1.2em;
    outline: none;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 2px;
    background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
    height: 30px;
    font-size: 12px;
}

._comment {
    margin-left: 5px;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: rgb(68,68,68);
    text-decoration: none;
    padding: .2em 1.2em;
    outline: none;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 2px;
    background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
    height: 30px;
    font-size: 12px;
}

    .add_Comment_button:hover, ._comment:hover {
        color: rgb(24,24,24);
        border: 1px solid rgb(198,198,198);
        background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
        box-shadow: 0 1px 2px rgba(0,0,0,.1);
    }

    .add_Comment_button:active, ._comment:active {
        color: rgb(51,51,51);
        border: 1px solid rgb(204,204,204);
        background: rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));
        box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
    }

.inputs {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #EAEAEA;
    background: -moz-linear-gradient(top, #FFF, #EAEAEA);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #FFF), color-stop(1.0, #EAEAEA));
    border: 1px solid #CACACA;
    color: #444;
    margin: 0 0 10px;
    padding: 5px 9px;
    width: 185px;
}

    .inputs:focus {
        background: #FFF;
        -webkit-box-shadow: 0 0 25px #CCC;
        -moz-box-shadow: 0 0 25px #ccc;
        box-shadow: 0 0 25px #CCC;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        transform: scale(1.05);
    }

.score_star {
    float: right;
    margin-right: 190px;
}

.rating_num {
    /*float: right;
    margin-right: 75px;
    font-size: 14px;
    margin-top: 3px;*/
}

.rating_star_num {
    float: right;
    margin-right: -29px;
    font-size: 14px;
    margin-top: -17px;
}

#loadImg {
    position: absolute;
    z-index: 1000;
    display: none;
    background-image: url('../images/load.gif');
    width: 75px;
    height: 75px;
}

.slider_filter {
    display: none;
}

.inputs_filter {
    margin-top: 2px;
    height: 30px;
    width: 295px;
    
}

.filter-button, filter-button:focus {
    position: absolute;
    padding: 10px 8px;
    height: 35px;
    width: 94px;
    border: 0;
    color: #787878;
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
    background: url('../images/ok-hidden.png') 0px 3px no-repeat;
}

    .filter-button:hover {
        cursor: pointer;
        color: #0099D3;
    }

.filter_panel {
    margin-top: 10px;
}

.inputs_filter {
    -webkit-border-radius: 2px;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url('../images/select.png'), -webkit-linear-gradient(#FFF, #FFF 40%, #FFF);
    background-position: 99% center;
    background-repeat: no-repeat;
    border: 1px #EEE solid;
    color: #555;
    font-size: inherit;
    padding: 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#filter_OK {
    position: absolute;
    height: 31px;
    width: 100px;
    border: 0;
    color: #787878;
    font-weight: bold;
    font-size: 15px;
    margin-left: -11px;
    background: url('../images/ok-hidden.png') 0px 3px no-repeat;
}

#logPasEntr {
    float: right;
    margin-top: 10px;
}

#Users {
    width: 340px;
    float: left;
    display: none;
}

#title {
    width: 385px;
    float: left;
    padding-top: 10px;
}

#formLogPas {
    float: left;
    padding-left: 10px;
}

.dltLink a {
    color: #ff0000;
    text-decoration: none;
}

.dltLink a:hover {
    color: #0099D3;
}

#title_user {
    width: 250px;
    color: #424242;
    font-weight: bold;
}

/*#but_up {
    background: url('../images/up_sch.png') no-repeat top left;
    background-position: center;
    display: inline-block;
    height: 16px;
    width: 25px;
}
#but_down {
    background: url('../images/down_sch.png') no-repeat top left;
    background-position: center;
    display: inline-block;
    height: 16px;
    width: 25px;
}*/
.up_down_panel {
    float: right;
    display: block;
    width: 100px;
    height: 25px;
    font-style: normal;
    font-size: small;
}

#button_up_all, #button_down_all {
    width: 50px;
    display: inline-block;
}

#button_up_all:hover, #button_down_all:hover{
    color: rgb(24,24,24);
    background: #bdbdbd linear-gradient(#dedcdc, #e0e0e0);
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.tooltip {
	cursor: help;
}

.tooltip::after {
    background: #0077AA;
	border-radius: 8px 8px 8px 0px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	color: #FFF;
    font-size: 15px;
	content: attr(data-tooltip); 
	margin-top: -24px;
	opacity: 0; 
	padding: 3px 7px;
	position: absolute;
	visibility: hidden; 
	transition: all 0.4s ease-in-out; 
}
		
.tooltip:hover::after {
	opacity: 1; 
	visibility: visible;
}
#stat_com{
    background: #fff;
    border: 1px solid #ccc;
    width: 370px;
    margin-top: 5px;
}
.stat_com {
    width: 370px;
    table-layout: fixed;
    font-size: 12px;
    font-weight: 600;
}
#stat_table td {
    vertical-align: top;
    table-layout: fixed;
}


h1 {
	color: #eee;
	font: 30px Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-shadow: 0px 1px black;
	text-align: center;
	margin-bottom: 50px;
}


.cheklabel {
    margin: -16px 10px 10px 10px;
}

.chekboxListTypePrint {
	visibility: hidden;
}

.print_value {
    float: right;
    font-weight: 100;

}

#distr {
    height: 17px;
    padding-top: 7px;
}

/*//////*/
.filter {
    height: 200px;
    /*background: #ffffff;*/
    margin-left: 15px;
}
.super-tbl {
    width: 73%;
    margin-left: 3px;
    padding: 0px;
}

.input_select {
    margin-top: 1%
}

a.nav-header {
    font-size:1.25rem
} 

a.nav-header, a.header-sub-elem {
    text-decoration: none;
}

.badge {
    line-height: 1.75 !important;
    border-radius: 1rem !important;
}

.cc-left-map {
    float: left;
    margin-right: 10px;
    width: 33.75%;
}


.main-menu > li {
    display: inline-block;
    padding: 15px;
    background-color: #E6E6E6;
    color: #000;
    box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.4);
    cursor: pointer;
}

    .main-menu > li:hover {
        background-color: #2998D0;
        color: #FFF;
    }


        .main-menu > li:hover > a {
            color: #FFF;
        }

.main-menu a {
    text-decoration: none;
    color: #000;
}

    .main-menu a:hover {
        color: #FFF;
    }


/*------*/

#header_menu {
    background: #cfcfcf url('../images/menu_bg.gif' ) repeat-x;
}

.navbar {
    padding: 0!important;
}


a.nav-item.nav-link:hover, #div_print:hover {
    color: #8B0000 !important;
}


.header_cur_li {
    color: #8B0000 !important;
}

    .header_cur_li > a {
        color: #8B0000 !important;
    }

.header_area_txt_p, .header_area_txt_p_ {
    color: #fff;
    font-size: 2rem;
    /*font-style: italic;*/
    padding-top: .75rem;
    margin-bottom:0!important;
}

.header_area_txt_p_ {
    font-size: 1.5rem;
    padding-top: 0;
    margin-top:-.75rem;
}

#div_print {
    color: rgba(0,0,0,.5);
}

.search-filter-title {
    border: 1px solid #ddd;
    background: #5a9cbe;
    border-radius: .25rem;
}

.search-filter-title_p {
    color: #fff;
    text-align: center;
    text-indent: 0;
    padding-top: .25rem
}

#footer_copyRight {
    margin-top: 10px;
    border-top: 1px solid #dddddd;
}

#footer_companyRow {
    color: #0275d8;
    font-size: .75rem;
}

#map {
    width: 890px;
    height: 650px;
}
